import type { Context } from "hono";
import { listPeriodicExpenses } from "../expenses.service";

export async function listPeriodicExpensesHandler(c: Context) {
  const expenses = await listPeriodicExpenses();
  return c.json(expenses);
}
